/*************** FIC ********************/
.fic-blurb,
.rec-blurb {
padding: 0;
margin-block: 1rem;
background-color: var(--opacity);
border: 1px solid var(--opacity);
}


.fic-blurb p,
.rec-blurb p {
margin: 1rem;
}
.fic-blurb h3 {
margin: 1rem;
}
.series-blurb .fic-title {
  display: none;
}

.comment-cta {
border: 1px solid var(--opacity);
background-color: var(--opacity);
padding: .5rem;
margin: 1rem auto;
max-width: 400px;
text-align: center;
}

.fic-layout .fic-banner {
display: block;
margin: 0;
inline-size: 100%;
}

.fic-layout .fic-cover,
.one-column .fic-cover {
display: inline;
float: right;
max-block-size: 150px;
max-inline-size: 100px;
margin: 1rem;
}

.fic-blurb .fic-banner {
inline-size: 100%;
margin: 0;
margin-block-end: 1rem;
}

.fic-blurb .fic-cover {
display: inline;
float: right;
max-block-size: 150px;
max-inline-size: 100px;
margin: 1rem;
padding: 0;
}

.fic-content .fic-author {
display: none;
}

.fic-nav {
text-transform: uppercase;
}
.fic-nav {
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: flex-start;
align-items: center;
align-content: center;
margin: 1rem 0;
gap: 0 1rem;
}
.fic-nav li {
list-style-type: none;
margin: .5rem 0;
line-height: 1;
}


.reclist,
.fandomlist {
display: block;
columns: 300px 2;
  column-gap: 1rem;
}
.reclist .rec-blurb,
.fandomlist .fic-blurb {
break-inside: avoid-column;
}
.fandomlist .fic-blurb:first-of-type,
.fandomlist > p:first-of-type {
margin-top: 0;
}


.series .left .series-blurb .datetime,
.series .right .fic-blurb:first-of-type {
  margin-top: 0;
}


.fic-blurb a:has(img) {
  margin: 0;
  padding: 0;
  line-height: 0;
}

.fic-blurb .fic-title,
.fic-blurb .archive-links {
  margin-top: 0;
}

.fic-content blockquote p:first-of-type {margin-top: 0}
.fic-content blockquote p:last-of-type {margin-bottom: 0}
